"""================================================================
با فرض اینکه عناصر ماتریس A با مرتبه ۷*۶ قبلاً ذخیره شده است منطق
برنامه‌ای را طراحی کنید که قرینه ماتریس A را بسازد و چاپ کند.
================================================================"""

#          Make Matrix A
#--------------------------------------
A = []
for i in range(1,7):
    row = []
    for j in range(1,8):
        row.append(i*j)
        print(i*j,end="\t")
    A.append(row)
    print()
print("="*30)



#            Make -A
#----------------------------------------
for i in range(len(A)):
    for j in range(len(A[i])):
        A[i][j] = -(A[i][j])
        print(A[i][j],end="\t")
    print()
